#header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 110px;
    z-index: 999;
}


/*/ HEADER - GENERAL /*/
.header__logo {
	width: 60px;
	height: auto;
}
.header__voce-menu {
    color: #FFFFFF;
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
}
.header__voce-menu--bold {
    font-weight: 700;
}
.header__divider {
    width: 1px;
    height: 14px;
    background: #000;
}

/* lang */
.header__btn--mob {
	display: none;
}
.header__btn {
	width: 120px;
	height: 100%;
	position: relative;
	cursor: pointer;
	float: right;
    margin: 0 var(--header-gap-x--negativo, -22px);
}
.header__btn--lang.active { background-color: #333333; }
.header__btn--lang.active .header__current-lang { color: #FFFFFF; }
.header__current-lang {
	font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 20px;
	color: #333333;
	padding-right: 8px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.header__current-lang::before {
	content: '';
	width: 12px;
	height: 12px;
	background-image: url('../imgs/general/arrow-bot-black.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	position: absolute;
	top: 50%;
	right: -8px;
	transform: translateY(calc(-50% + 2px));
	transition: all 300ms linear;
}
.header__btn--lang.active .header__current-lang::before {
    background-image: url('../imgs/general/arrow-top-white.png');
}
.header__nav-lang-wrapper {
	width: 100%;
	height: 0;
	position: absolute;
	top: 100%;
	left: 0;
	overflow: hidden;
}
.header__nav-lang {
	width: 100%;
	position: relative;
	background-color: #333333;
}
.header__lang {
	display: block;
}
.header__lang:first-child .header__lang-link--lang {
	padding-top: 5px;
}
.header__lang-link {
	font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 18px;
	color: #FFFFFF;
	padding: 7px 0;
	display: block;
	text-align: center;
}
.header__lang-link--localita {
	background-color: #FFFFFF;
	border-top: 3px solid #E6E6E6;
	padding: 15px 8px 15px 38px;
	font-family: 'Ubuntu', sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 15px;
	color: #333333;
	text-align: left;
	position: relative;
	margin-top: 10px;
	cursor: pointer;
}
.header__lang:first-child .header__lang-link--localita {
	margin-top: 0;
}
.header__lang-link--localita::before {
	content: '';
	width: 18px;
	height: 18px;
	background-image: url('../imgs/general/world.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: absolute;
	top: 50%;
	left: 8px;
	transform: translateY(-50%);
}

/* user */
.header__btn--user {
	width: 50px;
	margin-right: 50px;
}
.header__btn--user span { display: none; }
.header__btn--user::before {
	content: '';
	width: 20px;
	height: 20px;
	background-image: url('../imgs/general/user.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.header__btn--user.logged::before {
	background-image: url('../imgs/general/user-logged.png');
}

/* cart */
.header__btn--cart {
	width: 120px;
	background-color: #333333;
}
.header__btn--cart::before {
	content: '';
	width: 20px;
	height: 20px;
	background-image: url('../imgs/ecommerce/carrello-pieno.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.header__btn--cart.empty::before {
	background-image: url('../imgs/ecommerce/carrello.png');
}
.cart-manager__n-products{
	font-size: 13px;
	color: #fff;
    position: absolute;
    top: 28%;
    left: 50%;
	font-family: 'Ubuntu', serif;
	transform: translate3d(-50%, -50%, 0);
}
.header__btn--cart-empty,
.header__btn--cart-recap{
	display: block;
}
.header__btn--cart-empty.not-visible,
.header__btn--cart-recap.not-visible {
	display: none;
}
.header__btn--user-infos,
.header__btn--cart-infos{
	top: 100%;
	background-color:#333333;
	position: absolute;
	display: none;
	right: 0;
	color: #FFFFFF;
	padding: 25px;
	font-family: 'Ubuntu', serif;
	margin-top: 1px;
}
.header__btn--user-infos{
	background: #DDDDDD;
	color: #333333;
}
.header__btn--cart-recap-cost {
	float: right;
}
.header__btn--cart .cta-gradient {
	padding: 18px;
    font-size: 16px;
    font-weight: 400;
    width: 250px;
    margin: 20px auto 0 auto;
}
.header__btn--user-infos{
	width: 100%;
	line-height: 24px;
	text-align: center;
}
.header__btn--cart-empty{
	width: 250px;
	text-align: center;
}
.header__btn--user:hover .header__btn--user-infos,
.header__btn--cart:hover .header__btn--cart-infos{
	display: block;
}

/* search */
.header__search {
	position: relative;
	width: 80px;
	height: 100%;
	cursor: pointer;
	z-index: 10;
}
.header__search--desk {margin-right: var(--header-gap-x--negativo)}
.header__search--mob {display: none;}
.header__search-btn {
	width: 80px;
	height: 100%;

	cursor: pointer;
	display: inline-block;
}
.header__search .form-search {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	pointer-events: none;
}
.header__search .form-search label { display: none; }
.header__search input {
	width: calc(100% - 80px);
	position: absolute;
	top: 50%;
	left: 80px;
	font-family: 'Ubuntu', sans-serif;
	font-size: 20px;
	font-weight: 300;
	line-height: 24px;
	color: #333333;
	transform: translateY(-50%);
	pointer-events: none;
	transition: color 200ms linear;
}
.header__search input::-webkit-input-placeholder {
	font-family: 'Ubuntu', sans-serif;
	font-size: 20px;
	font-weight: 300;
	line-height: 24px;
	color: #333333;
	opacity: 1;
	transition: color 200ms linear;
}
.header__search input::-moz-placeholder {
	font-family: 'Ubuntu', sans-serif;
	font-size: 20px;
	font-weight: 300;
	line-height: 24px;
	color: #333333;
	opacity: 1;
	transition: color 200ms linear;
}
.header__search input:-ms-input-placeholder {
	font-family: 'Ubuntu', sans-serif;
	font-size: 20px;
	font-weight: 300;
	line-height: 24px;
	color: #333333;
	opacity: 1;
	transition: color 200ms linear;
}
.header__search input:-moz-placeholder {
	font-family: 'Ubuntu', sans-serif;
	font-size: 20px;
	font-weight: 300;
	line-height: 24px;
	color: #333333;
	opacity: 1;
	transition: color 200ms linear;
}
.header__search-img {
	width: 20px;
	height: auto;
	position: absolute;
	top: 50%;
	left: 30px;
	transform: translateY(-50%);
	cursor: pointer;
	transition: opacity 200ms linear;
}
.header__search-img--white { opacity: 0; }
.header__search-img--black { opacity: 1; }


/*/ MAIN HEADER /*/
#main-header {
    position: relative;
	top: 0;
	left: 0;
    
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--header-gap-x, 22px);

	background: #FFFFFF;
	width: 100%;
	height: var(--header-sub-nav-h, 60px);
    padding: 0 var(--header-padding-x, 54px);
	z-index: 9999;
}
#main-header .header__voce-menu {color: #333333}

.main-header__nav {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: var(--header-gap-x, 22px);
    height: 100%;
}
.main-header__nav--large {
    gap: 76px;
}
.main-header__main-link {
    position: relative;

    color: #FFF;
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100%;
}
.main-header__active-border {
    position: absolute;
    bottom: 0;
    background-color: #FFFFFF;
    height: 3px;
    width: 100%;
}

/* toggler (hamburger menu) */
.main-header__toggler {
    display: none;

	position: absolute;
	top: 0;
	left: 0;
	
	background-color: #FFFFFF;
	width: 10vw;
	height: 100%;
	cursor: pointer;

    z-index: 1;
}
.toggler {
	height: 100%;
	position: relative;
}
.toggler__container-line {
	width: 20px;
	height: 20px;
	top: 50%;
	left: 50%;
	position: absolute;
	transform-origin: 50% 50%;
	transform: translate(-50%, -50%);
}
.toggler__line {
	width: 100%;
	height: 2px;
	border-radius: 3px;
	position: absolute;
	background: #333333;
	top: 50%;
	left: 50%;
	position: absolute;
	transform-origin: 50% 50%;
	transform: translate(-50%, -50%);
	transition: all 300ms ease-in-out;
}
.toggler__line--1 {
	margin-top: -4px;
}
.toggler__line--2 {
	margin-top: 4px;
}
.close .toggler__line--1 {
	margin-top: 0;
	transform: translate(-50%, -50%) rotate(45deg);
}
.close .toggler__line--2 {
	margin-top: 0;
	transform: translate(-50%, -50%) rotate(-45deg);
}

/* search - main-header override */
.main-header--transparent.active .header__search input { color: #FFFFFF; transition: color 200ms 500ms linear; }
.main-header--transparent.active .header__search input::-webkit-input-placeholder { color: #FFFFFF; transition: color 200ms 500ms linear; }
.main-header--transparent.active .header__search input::-moz-placeholder { color: #FFFFFF; transition: color 200ms 500ms linear; }
.main-header--transparent.active .header__search input:-ms-input-placeholder { color: #FFFFFF; transition: color 200ms 500ms linear; }
.main-header--transparent.active .header__search input:-moz-placeholder { color: #FFFFFF; transition: color 200ms 500ms linear; }
.main-header--transparent.active .header__search-img--white { opacity: 1; transition: opacity 200ms 500ms linear; }
.main-header--transparent.active .header__search-img--black { opacity: 0; transition: opacity 200ms 500ms linear; }

/****** / main header transparent (homepage) / ******/
/* / transition / */
#main-header .header__logo--gray{ transition: opacity 200ms linear; }
#main-headern-header__logo--black { transition: opacity 200ms linear; }
#main-headern-header__nav li > *,
#main-header .header__btn .header__current-lang { transition: color 200ms linear; }
#main-header .header__btn--cart,
#main-header .header__btn--lang { transition: background-color 200ms linear; }
#main-header .header__current-lang::before,
#main-header .header__btn--user::before,
#main-header .header__btn--user.logged::before { transition: background-image 200ms linear; }
/* / before animation / */
#main-header.main-header--transparent { background-color: rgba(0,0,0,.2); }
.main-header--transparent .header__logo--gray{ opacity: 0; }
.main-header--transparentn-header__logo--black { opacity: 1; }
.main-header--transparentn-header__btn { background-color: transparent; }
.main-header--transparent .header__btn--cart,
.main-header--transparent .header__btn--lang.active { background-color: #333333; }
.main-header--transparent .header__current-lang::before { background-image: url('../imgs/general/arrow-bot-black.png'); }
.main-header--transparent .header__btn--user::before { background-image: url('../imgs/general/user.png'); }
.main-header--transparent .header__btn--user.logged::before { background-image: url('../imgs/general/user-logged.png'); }
/* / animation / */
#main-header.main-header--transparent.active .header__logo--black { opacity: 0; transition: opacity 200ms 500ms linear}
#main-header.main-header--transparent.activen-header__logo--gray{ opacity: 1; transition: opacity 200ms 500ms linear}
#main-header.main-header--transparent.activen-header__nav li > *,
#main-header.main-header--transparent.active .header__btn .header__current-lang { color: #DDDDDD; transition: color 200ms 500ms linear}
#main-header.main-header--transparent.active .header__btn--cart {
	background-color: transparent;
	transition: background-color 200ms 500ms linear;
}
#main-header.main-header--transparent.active .header__btn--lang.active {
	background-color: #333333;
	transition: background-color 200ms 500ms linear;
}
#main-header.main-header--transparent.active .header__btn--lang.active .header__current-lang {
	color: #FFFFFF;
	transition: background-color 200ms 500ms linear;
}
#main-header.main-header--transparent.active .header__current-lang::before {
	background-image: url('../imgs/general/arrow-bot-gray.png');
	transition: background-image 200ms 500ms linear;
}
#main-header.main-header--transparent.active .header__btn--user::before {
	background-image: url('../imgs/general/user-gray.png');
	transition: background-image 200ms 500ms linear;
}
#main-header.main-header--transparent.active .header__btn--user.logged::before {
	background-image: url('../imgs/general/user-logged-gray.png');
	transition: background-image 200ms 500ms linear;
}


/*/ BOTTOM HEADER /*/
.bottom-header{
	position: relative;
	white-space: nowrap;
    height: var(--header-sub-nav-h, 60px);
    background: #DDDDDD;
	font-family: 'Ubuntu', sans-serif;
}
.bottom-header nav{
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate3d(-50%, -50%, 0);
}
.bottom-header li{
	margin: 0 30px;
	display: inline-block;
	white-space: nowrap;
	font-size: 14px;
	font-weight: 700;
	cursor: pointer;
	position: relative;
	text-transform: uppercase;
	transition: opacity 250ms linear;
}
.bottom-header li > *{
	position: relative;
	display: inline-block;
	padding: 24px 10px 22px 10px;
}
.bottom-header li:after {
	bottom: 0;
	width: 100%;
	height: 4px;
	left: 0;
	background: #333333;
	position: absolute;
	content: ' ';
	opacity: 0;
	pointer-events: none;
	transition: all 200ms 250ms linear;
}
.bottom-header li:hover:after {
	opacity: 1;
}
.bottom-header li.bar:after {
	opacity: 1;
}
.bottom-header li:hover {
	opacity: 1 !important;
}
.bottom-header li:hover:before {
	width: 100%;
	background: #FFFFFF;
}



/*/ nav /*/
.mob-header {
	position: fixed;
	top: 80px;
	left: 0;

	background-color: #DDDDDD;
	width: 100%;
	height: calc(100% - 80px);
	padding: 0 7vw;
    border-top: 6px solid #E6E6E6;

	opacity: 0;
	pointer-events: none;
	overflow: auto;
}

.mob-header__list-container {
	width: 100%;
	height: 100%;
	position: relative;
}
.mob-header__list-container--mob {
	display: none;
}

.mob-header__list {
	width: 20%;
	position: relative;
	padding-left: 60px;
	display: inline-block;
	vertical-align: top;
}

.mob-header__list--sub {
	display: none;
}

.mob-header__el--ambiente-mob { display: none!important; }

.mob-header__el{
	position: relative;

	display: block;
	opacity: 0;
	pointer-events: none;
}

.mob-header__el--home {
	position: absolute;
	top: 2.6vw;
	left: 45px;

	opacity: 1;
	pointer-events: auto;
}
.mob-header__el--home::before {
	content: '';
	width: 30px;
	height: 30px;
	background-image: url('../imgs/general/home-header.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: absolute;
	top: -2px;
	left: -43px;
}

.mob-header__el--home .line {
	height: 45px;
	position: absolute;
	top: -8px;
	left: 0;
}

.mob-header__el--home .mob-header__el-link {
	display: inline-block;
	margin-left: 13px;

	pointer-events: none;
}
.mob-header.active .mob-header__el--home .mob-header__el-link {
	pointer-events: auto;
}

.mob-header__el--mob {
	display: none;
}

.mob-header__el-link {
	font-family: 'Ubuntu', serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 16px;
	color: #333333;
	position: relative;

	display: block;
	cursor: pointer;
	margin-bottom: 10px;

	transition: all 250ms linear;
}
.mob-header__el-link:hover {
	opacity: .5;
}
.mob-header__el-link--wrap{
	font-family: 'Volkorn', serif;
	font-weight: 700;
	font-size: 33px;
	line-height: 33px;
	color: #333333;
	writing-mode: vertical-lr;
	white-space: nowrap;
	position: absolute;
	top: 0;
	left: 0;

	transform-origin: 50% 50%;
	transform: rotate(-180deg);
	opacity: .25;
	cursor: default;
}
.mob-header__el-link--wrap:hover {
	opacity: .25;
}

.mob-header__el-link--main {
	font-weight: 700;
	font-size: 18px;
	line-height: 18px;
}
.mob-header__el--macro{
	margin-top: 15px;
}

.mob-header__list-line {
	height: 100%;
	top: 0;
	left: 45px;
}


/*/ SUBNAVS HEADER /*/
.subnavs-header {
	position: fixed;
	/* top: 110px; */
	top: 120px;
	height: 0;
	width: 100%;
	overflow: hidden;
	background: #DDDDDD;
}
.subnavs-header__wrapper {
	position: relative;
	border-top: 8px solid #FFFFFF;
}
.subnavs-header__subnav{
	top: 0;
	position: absolute;
	width: 100%;
	opacity: 0;
	pointer-events: none;
	font-family: 'Ubuntu', sans-serif;
	transition: all 200ms linear;
}
.subnavs-header__subnav.open {
	opacity: 1;
	pointer-events: auto;
	transition: all 200ms 350ms linear;
}
.subnavs-header__subnav-el{
	width: calc(16% - 4vw);
	display: inline-block;
	margin-right: 4vw;
	vertical-align: top;
}
.subnavs-header__subnav-el--usastock {
	width: auto;	
	min-width: calc(16% - 4vw);
}
.subnavs-header__subnav-listdouble {
	display: inline-block;
	vertical-align: top;
	margin-left: 2.5vw;
}
.subnavs-header__subnav-listdouble:nth-child(2) { margin-left: 0; }
.subnavs-header__subnav nav{
    position: relative;
	padding: 40px 10vw 40px 10vw;
}
.subnavs-header__subnav nav:after {
    position: absolute;
    bottom: 8px;
    left: 0;
    height: 8px;
    width: 100%;
    content: " ";
    background-color: #ffffff;
}
.subnavs-header__subnav nav.extra {
	background: #333333;
	padding: 40px 8vw 40px 9vw;
	border-top: 6px solid #FFFFFF;
}
.subnavs-header__subnav nav.extra,
.subnavs-header__subnav nav.extra a {
	color: #FFFFFF;
	font-size: 14px;
}
.subnavs-header__subnav nav.extra .subnavs-header__subnav-el:first-child{
	width: 12vw;
	margin-right: 2vw;
}
.subnavs-header__subnav-el > a {
	display: inline-block;
}
.subnavs-header__subnav li{
	font-size: 14px;
	margin-bottom: 10px;
	position: relative;
}
.subnavs-header__subnav strong {
    font-size: 14px;
	font-weight: 700;
	margin-bottom: 20px;
	display: block;
    color: #8F8F8F;
    text-transform: uppercase;
}
.subnavs-header__subnav-el .all{
	display: block;
	margin-top: 20px;
	font-size: 14px;
	text-decoration: underline !important;
}
.subnavs-header__subnav-el .all:first-child{
	margin-top: 0;
}
.subnavs-header__subnav  li a {
	display: block;
}
.subnavs-header__subnav a {
	transition: all 250ms linear;
}
.subnavs-header__subnav a:hover {
	opacity: 0.5;
}
.subnavs-header__subnav li strong {
    font-size: 14px;
	font-weight: 600;
	margin-bottom: 10px;
	display: block;
    color: #333333;
    text-transform: initial;
}


/*/ HEADER CAMBIO LOCALITA' /*/
#country-fancy{
	top: 50%;
	left: 50%;
	width: 700px;
    background-color: #ffffff;
    padding: 2vw;
	height: 400px;
	position: fixed;
	z-index: 20;
	opacity: 0;
	pointer-events: none;
	transform: translate3d(-50%, -50%, 0);
	transition: all 200ms linear;
}
#country-fancy.open {
	opacity: 1;
	pointer-events: auto;
}
#country-fancy .close-icon {
	width: 12px;
    height: auto;
    position: absolute;
    top: 30px;
    right: 40px;
    cursor: pointer;
}
#country-fancy .close-icon img {
	width: 100%;
	height: auto;
}
#country-fancy .banner-localita__paesi-title {
	padding-left: 40px;
	font-size: 30px;
}
#country-fancy .banner-localita__paesi-list-back {
	pointer-events: none;
	opacity: 0;
    position: absolute;
    top: -15px;
    left: 45px;
    cursor: pointer;
	width: 10px;
	height: auto;
}
#country-fancy .banner-localita__paesi-list-back img {
	width: 100%;
	height: auto;
}


/*/ SCELTA INIZIALE LOCALITA' /*/
.banner-iniziale-localita {
	position: fixed;
	top: 0;
	left: 0;

	width: 100%;
	height: 100%;

	opacity: 0;
	pointer-events: none;
	transition: all 400ms linear;
	z-index: 9999;
}
.banner-iniziale-localita.active { opacity: 1; pointer-events: auto; }
.banner-iniziale-localita::before {
	content: '';
	width: 100%;
	height: 100%;
	background-color: rgba(51,51,51,.35);
	position: absolute;
	top: 0;
	left: 0;
}
.banner-iniziale-localita-box{
	width: 700px;
	background-color: #FFFFFF;
	padding: 2.6vw 5vw;
	position: absolute;
	top: 50%;
	left: 50%;

	transform: translate(-50%, -50%);
}
.banner-iniziale-localita-box-close {
	width: 12px;
	height: auto;
	position: absolute;
	top: 30px;
	right: 40px;

	cursor: pointer;
}
.banner-iniziale-localita-box-title {
	font-size: 51px;
	font-weight: 700;
	line-height: 51px;
	color: #333333;
}
.banner-iniziale-localita-box-paesi{
	margin-top: 45px;
}
.banner-iniziale-localita-box-paesi-el{
	position: relative;

	display: block;
	margin-bottom: 25px;
}
.banner-iniziale-localita-box-paesi-check {
	width: 28px;
	height: 28px;
	border: 2px solid #333333;
	border-radius: 50%;
	position: relative;

	cursor: pointer;
	display: inline-block;
	transition: all 350ms linear;
}
.banner-iniziale-localita-box-paesi-check::before {
	content: '';
	width: 8px;
	height: 8px;
	background-color: #FFFFFF;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 50%;

	transform: translate(-50%, -50%);
	opacity: 0;
	z-index: 1;
}
.banner-iniziale-localita-box-paesi-check.active {
	background-color: #333333;
}
.banner-iniziale-localita-box-paesi-check.active::before {
	opacity: 1;
}
.banner-iniziale-localita-box-paesi-el .country-name,
.banner-iniziale-localita-box-paesi-el .banner-iniziale-localita-name {
	font-family: 'Ubuntu', sans-serif;
	font-size: 20px;
	font-weight: 700;
	line-height: 20px;
	color: #333333;
	position: absolute;
	top: 50%;
	left: 68px;

	transform: translateY(-50%);
}
.banner-iniziale-localita-box-paesi-el .flag-icon {
	position: absolute;
	top: 50%;
	left: 300px;
	transform: translateY(-50%);
}
.banner-iniziale-localita-box-paesi-el--other,
.banner-iniziale-localita-box-paesi-el--other .banner-iniziale-localita-box-paesi-check,
.banner-iniziale-localita-box-paesi-el--other span {
	display: none;
}
.main-header__location-link {
	display: block;
	text-decoration: underline!important;
}
.banner-iniziale-localita-box .cta-gradient {
	width: auto;
	padding: 30px 75px;

	display: inline-block;
	margin-top: 45px;
}

/* ECSTORE */
.bottom-header__open-subnav--ecstore .bottom-header__open-subnav {
	border-radius: 8px;
	border: 1px solid #0F766E;
	background: #0D9488;
	padding: 7px !important;
	color: #ffffff;
}
.bottom-header__open-subnav--ecstore:after { display: none; }
.bottom-header__open-subnav--ecstore .flag{
	width: 20px;
	height: 20px;
	padding: 0;
	background-color: #0D9488;
	position: absolute;
	top: calc(100% + 8px);
	left: 50%;
	transform-origin: center center;
	transform: translate3d(-50%,0,0) rotate(45deg);
}
.bottom-header__open-subnav--ecstore .flag.hidden{ opacity: 0!important; }
.ecstore-header {
	color: #F0FDFA;
	font-family: 'Inter', 'Ubuntu', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 14px;
	width: 100%;
	background: #0D9488;
	position: relative;
	padding: 12px 0;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 12px;
}
.ecstore-header > strong {
	padding: 3px 8px;
	border-radius: 4px;
	background: #115E59;
}
.ecstore-header__close {
	width: 15px;
	height: 15px;
	position: absolute;
	top: 50%;
	right: 30px;
	transform: translate3d(0,-50%,0);
	cursor: pointer;
}
.ecstore-header__close::before {
	content: '';
	width: 100%;
	height: 100%;
	background-image: url('../imgs/general/close-white.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	display: block;
}


/*/ MEDIA QUERY /*/
@media(max-width:1499px){
	.subnavs-header__subnav nav{
		padding: 40px 6vw;
	}
	.subnavs-header__subnav nav.extra {
		padding-left: 3vw;
	}
}

@media(max-width: 1299px){

	/*/ search /*/
	.header__search input {
		left: 80px;
	}

	.header__search::before {
		left: 30px;
	}

	/* / menu navigation / */
	.mob-header__list {
		padding-left: 40px;
	}

	.mob-header__el-link {
		font-size: 16px;
		line-height: 16px;
	}
	.mob-header__el-link--wrap{
		font-size: 24px;
		line-height: 24px;
		top: 0;
		left: 0;
	}
	.mob-header__el-link--main {
		font-size: 18px;
		line-height: 18px;
	}

	.mob-header__el--home {
		left: 30px;
	}
	.mob-header__el--home::before {
		width: 25px;
		height: 25px;
		left: -30px;
	}

	.mob-header__el--home .line {
		height: 35px;
	}

	.mob-header__el--home .mob-header__el-link {
		margin-left: 10px;
	}

	.mob-header__list-line {
		left: 30px;
	}
	.bottom-header li{
		margin: 0 20px;
	}
}

@media(max-width: 991px){

    #main-header {
        justify-content: flex-start;
        height: 60px;
        padding: 0;
    }

	.main-header__toggler {
		left: 0;
		width: 70px;
		background-color: transparent;

		float: none;
		display: block;
	}
	.toggler__line {
		height: 2px;
	}

	/*/ search /*/
	.header__search--desk,
	.bottom-header{
		display: none;
	}
	.header__search--mob {
		display: block;
	}
	.header__search {
		width: 100%!important;
		height: 60px;
		background-color: #EEEEEE;
		position: fixed;
		top: auto;
		right: auto;
		bottom: 0;

		float: none;
	}

	.header__search input {
		padding-left: 60px;
		left: auto;
		font-size: 16px;
		line-height: 20px;

		transform: translateY(calc(-50% - 2px));
	}
	.mob-header.active .header__search input {
		pointer-events: auto;
	}

	.header__search input::-webkit-input-placeholder {
		font-size: 16px;
		line-height: 20px;
	}
	.header__search input::-moz-placeholder {
		font-size: 16px;
		line-height: 20px;
	}
	.header__search input:-ms-input-placeholder {
		font-size: 16px;
		line-height: 20px;
	}
	.header__search input:-moz-placeholder {
		font-size: 16px;
		line-height: 20px;
	}
	.header__search::before {
		content: '';
		width: 18px;
		height: 18px;
		background-image: url('../imgs/general/ico-search.svg');
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 100% auto;
		position: absolute;
		top: 50%;
		left: 30px;

		transform: translateY(-50%);
	}

	/*/ lang /*/
	.header__btn--desk {
		display: none;
	}
	.header__btn--mob {
		display: block;
	}
	.header__btn {
		width: 45px;
		height: 100%;
		position: absolute;
		top: 0;
		right: 45px;
	}
	.header__btn--user { margin-right: 0; }
	.header__btn--all{
		width: 100%;
		height: 60px;
		position: absolute;
		background-color: #EEEEEE;
		top: 0;
		left: 0;
		right: auto;

		z-index: 1;
	}
	.mob-header__lang-wrapper {
		width: 100%;
		height: 55px;
		background-color: #EEEEEE;
		position: absolute;
		top: 60px;
		left: 0;
	}
	.mob-header__lang-current {
		font-family: 'Ubuntu', sans-serif;
		font-size: 14px;
		font-weight: 400;
		line-height: 14px;
		position: absolute;
		top: 50%;
		left: 30px;
		transform: translate3d(0,-50%,0);
	}
	.mob-header__flag-global{
		width: 20px;
		height: 20px;
		background-image: url('../imgs/general/world.png');
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		display: inline-block;
		vertical-align: middle;
		margin-right: 12px;
	}
	.mob-header__lang-current .flag-icon {
		margin-right: 12px;
	}
	.header__lang-link {
		background: transparent;
		border: 0;
		padding: 8px;
		font-size: 14px;
		font-weight: 700;
		line-height: 14px;
		position: absolute;
		top: 50%;
		right: 30px;
		transform: translate3d(0,-50%,0);
		margin-top: 0;
	}
	.header__lang-link::before { display: none; }

	/* / country / */
	.main-header__current-country{
		font-family: 'Ubuntu', sans-serif;
		font-size: 18px;
		font-weight: 400;
		line-height: 18px;
		color: #333333;
		position: absolute;
		top: 50%;
		left: 50px;

		transform: translateY(-50%);
		display: block;
		z-index: 5;
	}
	.main-header__current-country::before {
		content: '';
		width: 30px;
		height: 30px;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 100% auto;
		position: absolute;
		top: 50%;
		left: -40px;
		transform: translateY(-50%);
	}

	/* / user / */
	.header__btn--user::before {
		width: 15px;
		height: 15px;
	}

	/* / cart / */
	.header__btn--cart {
		width: 45px;
		right: 0;
	}


	/*/ nav /*/
	.mob-header {
		width: 100%;
		height: calc(100% - 60px);
		padding: 0;
		top: 0px;

		padding-top: 60px;
		overflow: auto;
	}

	.mob-header__list-container-wrapper {
		width: 100%;
		height: 100%;
		overflow: auto;
	}

	.mob-header__list-container {
		width: 100%;
		height: auto;
		text-align: center;
		position: relative;

		padding: 0;
	}
	.mob-header__list-container--desk {
		display: none;
	}
	.mob-header__list-container--mob {
		display: block;
	}

	.mob-header__el--ambiente-desk { display: none!important; }
	.mob-header__el--ambiente-mob { display: block!important; }

	.mob-header__list {
		width: 100%;
		height: auto;
		padding-bottom: 60px;
		padding-left: 0;
		position: absolute;
		top: 80px;
		left: 0;
		text-align: left;
		display: block;
		vertical-align: top;
		opacity: 0;
		pointer-events: none;
		transition: all 400ms linear;
	}
	.mob-header__list.mob-header__list--sub { display: none; }

	.mob-header__list.active {
		opacity: 1;
		pointer-events: auto;
	}

	.mob-header__list.active .mob-header__el{
		opacity: 1;
		pointer-events: auto;
	}

	.mob-header__el--first {
		width: 100%;
		height: 55px;
		background-color: #333333;
		position: fixed;
		top: 65px;
		left: 0;
		z-index: 1;
	}
	.mob-header__list--sub .mob-header__el-link--sub-first { padding-bottom: 30px; }
	.mob-header__el-link--home .line,
	.mob-header__list--sub .mob-header__el-link--sub-first .line {
		width: 300px;
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
	}
	.mob-header__el-link--home span {
		width: 30px;
		height: 30px;
		background-image: url('../imgs/general/home-header.png');
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		position: relative;
		top: 3px;
		display: inline-block;
		margin-right: 18px;
	}
	.mob-header__el-link--sub span {
		width: 14px;
		height: 16px;
		background-image: url('../imgs/general/arrow-forward-black.png');
		background-repeat: no-repeat;
		background-position: center center;
		background-size: auto 100%;
		position: relative;
		display: inline-block;
		margin-left: 18px;
	}

	.mob-header__el--home .mob-header__el-link {
		display: inline-block;
		margin-left: 13px;
	}

	.mob-header__el-link,
	.mob-header__list--sub .mob-header__el-link--sub-first {
		font-family: 'Ubuntu', sans-serif;
		font-size: 16px;
		font-weight: 700;
		line-height: 16px;
		color: #333333;
		padding: 18px 30px;
		margin-bottom: 0;
		border-bottom: 1px solid #EEEEEE;
	}
	.mob-header__list--sub .mob-header__el-link--sub { padding-left: 55px; }
	.mob-header__list--sublast .mob-header__el-link--sub { font-weight: 400; }
	.mob-header__list--sub .mob-header__el-link--title {
		border-bottom: 0px;
		font-size: 12px;
		font-weight: 700;
		line-height: 12px;
		color: #8F8F8F;
		text-transform: uppercase;
	}
	/* .mob-header__list--sub .mob-header__el-link {
		font-size: 24px;
		font-weight: 400;
		line-height: 24px;
		margin-bottom: 55px;
	} */
	.mob-header__list--sub .mob-header__el-link--sub-first {
		width: 100%;
		font-family: 'Ubuntu', sans-serif;
		font-size: 16px;
		font-weight: 700;
		line-height: 16px;
		color: #FFFFFF;
		border-bottom: 0;
		padding: 18px 30px;
		position: absolute;
		top: 0;
		left: 0;
		margin-bottom: 0;
	}
	.mob-header__list--sub .mob-header__el-link--sub-first span {
		width: 14px;
		height: 16px;
		background-image: url('../imgs/general/arrow-back-white.png');
		background-repeat: no-repeat;
		background-position: center center;
		background-size: auto 100%;
		position: relative;
		display: inline-block;
		margin-right: 18px;
	}
	
	.mob-header__el-link--wrap{
		writing-mode: horizontal-tb;
		position: relative;
		top: auto;
		left: auto;

		transform: rotate(0deg);
		opacity: 1;
		display: block;
	}

	.mob-header__list-line {
		display: none;
	}



	/* / box località / */
	.banner-iniziale-localita-box{
		display: none;
	}
	.mob-header__el-paese {
		width: 100%;
		background-color: transparent;
		border-bottom: 1px solid #FFFFFF;
		padding: 18px 30px 18px 55px;
		font-family: 'Ubuntu', sans-serif;
		font-size: 16px;
		font-weight: 700;
		line-height: 16px;
		color: #333333;
		position: relative;
		pointer-events: auto;
		display: block;
	}
	.mob-header__el-paese::before {
		content: '';
		width: 30px;
		height: 30px;
		border-radius: 50%;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		display: inline-block;
		vertical-align: middle;
		margin-right: 10px;
	}
	.mob-header__el-paese--uk::before { background-image: url('../imgs/general/loc-uk.png'); }
	.mob-header__el-paese--us::before { background-image: url('../imgs/general/loc-usa.png'); }
	.mob-header__el-paese--ue::before { background-image: url('../imgs/general/loc-ue.png'); }
	.mob-header__el-paese--other::before { background-image: url('../imgs/general/world.png'); }
	
	.mob-header__el-paese--loc{ font-weight: 400; }
	.mob-header__el-paese:hover { background-color: transparent; }
	.mob-header__el-paese--loc::before { display: none; }
	.mob-header__el-paese--loc .flag-icon { margin-right: 10px; }

	/* fancy box località */
	.banner-iniziale-localita--fancy .banner-iniziale-localita-box {
		width: calc(100% - 20px);
		max-width: 480px;
		padding: 30px;
		display: block;
	}
	.banner-iniziale-localita--fancy .banner-iniziale-localita-box-close {
		top: 20px;
		right: 20px;
	}
	.banner-iniziale-localita--fancy .banner-iniziale-localita-box-title {
		font-size: 30px;
		line-height: 30px;
	}
	.banner-iniziale-localita--fancy .banner-iniziale-localita-box-paesi {
		margin-top: 20px;
	}
	.banner-iniziale-localita--fancy .banner-iniziale-localita-box-paesi-el {
		margin-bottom: 15px;
	}
	.banner-iniziale-localita--fancy .banner-iniziale-localita-box-paesi-check {
		width: 20px;
		height: 20px;
	}
	.banner-iniziale-localita--fancy .banner-iniziale-localita-box-paesi-el span {
		font-size: 18px;
		line-height: 18px;
		left: 40px;
	}
	.banner-iniziale-localita--fancy .banner-iniziale-localita-box-paesi-el .flag-icon { left: 200px; }
	.banner-iniziale-localita--fancy .banner-iniziale-localita-box .cta-gradient {
		padding: 18px 40px;
		margin-top: 25px;
	}


	/****** / main header transparent (homepage) / ******/
	/* / before animation / */
	#main-header.main-header--transparent { background-color: #DDDDDD; }
	.main-header--transparent .header__logo--gray{ opacity: 0; }
	.main-header--transparentn-header__logo--black { opacity: 1; }
	.main-header--transparentn-header__btn { background-color: #EEEEEE; }
	.main-header--transparent .header__btn--user { background-color: #DDDDDD; }
	.main-header--transparent .bottom-header li > *,
	.main-header--transparent .header__btn .header__current-lang { color: #333333; }
	.main-header--transparent .header__btn--cart { background-color: #333333; }
	.main-header--transparent .header__btn--lang.active { background-color: transparent; }
	.main-header--transparent .header__btn--lang.active .header__current-lang { color: #333333; }
	.main-header--transparent .header__current-lang::before { background-image: url('../imgs/general/arrow-bot-black.png'); }
	.main-header--transparent .header__btn--user::before { background-image: url('../imgs/general/user.png'); }
	.main-header--transparent .header__btn--user.logged::before { background-image: url('../imgs/general/user-logged-black.png'); }
	/* / animation / */
	#main-header.main-header--transparent.active .header__logo--black { opacity: 1; }
	#main-header.main-header--transparent.activen-header__logo--gray{ opacity: 0; }
	#main-header.main-header--transparent.activen-header__nav li > *,
	#main-header.main-header--transparent.active .header__btn .header__current-lang { color: #333333; }
	#main-header.main-header--transparent.active .header__btn--cart { background-color: #333333; }
	#main-header.main-header--transparent.active .header__btn--lang.active { background-color: transparent; }
	#main-header.main-header--transparent.active .header__btn--lang.active .header__current-lang { color: #333333; }
	#main-header.main-header--transparent.active .header__current-lang::before { background-image: url('../imgs/general/arrow-bot-black.png'); }
	#main-header.main-header--transparent.active .header__btn--user::before { background-image: url('../imgs/general/user.png'); }
	#main-header.main-header--transparent.active .header__btn--user.logged::before { background-image: url('../imgs/general/user-logged.png'); }




	/* ECSTORE */
	.bottom-header__open-subnav--ecstore .flag{ display: none; }
	.ecstore-header .flag{
		width: 20px;
		height: 20px;
		background-color: #0D9488;
		position: absolute;
		top: -7px;
        left: 15px;
        transform-origin: center center;
        transform: translateX(50%) rotate(45deg);
        z-index: 9999;
	}
	.ecstore-header .flag.hidden{ opacity: 0!important; }
	.ecstore-header { padding: 12px 60px 12px 20px; }
	.mob-header__el-link--sub-ecstore { padding: 10px 30px; }
	.mob-header__el-link--ecstore {
		width: fit-content;
		border-radius: 8px;
		border: 1px solid #0F766E;
		background: #0D9488;
		color: #ffffff;
		padding: 7px 12px;
	}
}


@media (max-width:1399px) {
    .main-header__nav--large {
        gap: 50px;
    }
}
@media (max-width:1199px) {
    .main-header__nav--large {
        gap: var(--header-gap-x, 22px);
    }
}
@media (max-width:991px) {
    .main-header__nav {
        display: none;
    }
    .main-header__nav--mob {
        display: flex;
        gap: 12px;

        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate3d(-50%, -50%, 0);

        width: 100%;
    }
    .main-header__nav--mob .header__logo {
        width: 80px;
        height: auto;
    }
}